pandoc-2.9.2.1: Conversion between markup formats

Copyright | Copyright (C) 2007-2020 John MacFarlane
License | GNU GPL, version 2 or above
Maintainer | John MacFarlane <jgm@berkeley.edu>
Stability | alpha
Portability | portable
Safe Haskell | None
Language | Haskell2010

Text.Pandoc.Writers.Man

Description

Conversion of `Pandoc` documents to roff man page format.

Synopsis

- writeMan :: PandocMonad m => WriterOptions -> Pandoc -> m Text

# Documentation

writeMan :: PandocMonad m => WriterOptions -> Pandoc -> m Text Source #

Convert Pandoc to Man.